• Resolved neuromatto2012

    (@neuromatto2012)


    Hi mates,
    is version 4.11.2 of the plugin compatible with the latest (4.9.1) version of WordPress? If not, any ETA for a compatible release?
    Many thanks in advance,
    r

Viewing 1 replies (of 1 total)
  • Plugin Author Mark Zahra

    (@markzahra)

    Hi there, yes, WP RSS Aggregator should be compatible with the latest release of WordPress. We have it running on a large number of sites with no issues. The compatibility entry here on wp.org will be updated shortly to reflect this.

Viewing 1 replies (of 1 total)
  • The topic ‘4.9.1 compatibility’ is closed to new replies.